article{
    column-count: 4;
    column-gap: 2em;
    border-style: solid;
    padding: 1em;
    font-family:Arial, Helvetica, sans-serif;	
}

@font-face {
    font-family: robotoSlab;
    src: url('RobotoSlab.ttf');
}
h2{
    font-family: robotoSlab;
    font-size: 1.5em;
        
}
footer{
	padding-top:4px;
	text-shadow: 1px 1px 2px darkgray;
}